[UserInfo]
UserName=
PassWord=
Remember=FALSE
AutoLogin=FALSE
Language=zh
Dx9=FALSE
[Protect]
CoreName=cAvwSfU9z.dll
LoaderName=iNwYUnw9v.dll
[NtHack]
AutoAccept=TRUE
AutoNtUI=TRUE
HDMap=TRUE
LuaScripts=TRUE
DotaPlus=TRUE
ManualMap=TRUE
ObsByPass=FALSE
NoLoader=FALSE
